/*
Theme Name: Everest Child
Template: everest-parent
Version: 1.0.0
*/
@import url('https://fonts.googleapis.com/css2?family=Style+Script&display=swap');


:root {
    --font_size_h1: 50px;
    --font_size_h2: 45px;
}


.primary-footer-inner .logo img {width: 325px; height: auto;}

h1, h2, h3 {font-family: "Style Script", cursive; letter-spacing: normal !important; text-transform: none;}
.primary-footer h2 {
    font-size: 40px;
}
.banner-section .content h1 {font-size: 45px;}

.team-section {padding-bottom:0;}

.content-section-inner h2 {margin-top:50px;}


:root {
	--min: min(360px, 100%);
	--cgap: 6px;
	--smargin: 75px;
}
#gallery-sections .gallery-section {background-color: #fff;}

.oakgallery {display: flex; justify-content: center; flex-wrap: wrap; margin-bottom: 50px; max-width: 100%;}
.oakgallery img {max-height: 300px; width:auto;}



.toggle-nav {
	justify-content: center;
	width: fit-content;
	margin: 0 auto var(--smargin);
	column-gap: var(--cgap);
	flex-wrap: wrap;
	row-gap: var(--cgap);
}
.toggle-nav .nav-item {
	background-color: var(--color-4);
	color: #252525;
	padding: .5em 1.5em;
	min-width: 270px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	transition: all ease .3s;
	border-bottom: 2px solid var(--color-4);
}
.toggle-nav .nav-item.active {
	border-color: var(--color-2);
}
.toggle-nav .nav-item:nth-child(even) {
	background-color: var(--color-3);
	border-color: var(--color-3);
}
.toggle-nav .nav-item.active:nth-child(even) {
	border-color: var(--color-3);
}
.toggle-nav .nav-item:hover {
	border-color: var(--color-2);
}
.toggle-nav .nav-item.active:hover {
	border-color: var(--color-2);
}
.toggle-section {
	display: none;
}
.toggle-section.active {
	display: block;
}
.toggle-section .section-heading {
	text-align: center;
	background: var(--color-4);
	margin: 0 0 var(--cgap);
	padding: 10px 0;
	font-weight: 700;
}
.toggle-section:nth-child(even) .section-heading {
	background-color: var(--color-3);
}

.galcont {padding:30px 0; text-align: center;}

.primary-footer h2 { text-transform: none;}


.conmessage {text-align: center; font-weight:bold; margin-top:50px;}

@media screen and (max-width: 991px) {
	  body.home .banner-section .image img {
        max-height: unset;
        width: 100%;
        height: auto;
    }
	    .banner-section .content {
        width: 100%;
        position: relative;
    }
    .mobile-logo img {
       width:auto;
    }
    .mobile-logo {background-color:var(--color-2);}
}

@media screen and (max-width: 768px) {
	.gform_wrapper.gravity-theme .gform_fields {display: block !important; }
	.gfield--type-text, .gfield--type-textarea, .gfield--type-email {margin-bottom: 30px;}
	
}